function exp2kml(input,output)
%EXP2KML: transform Argus exp file to kml
%
% Usage:    exp2kml('temp.exp','temp2.kml')
%
%


%First, read exp file
domain=expread(input);


%then transform: 
string=ge_plot(domain.x,domain.y,'name',domain.name);

%open kml file for writing: 
fid=fopen(output,'w');
fprintf(fid,'%s',string);
fclose(fid);
